Invalid Command ‘ExpiresActive’

I recently got the error message below when I was trying to reload Apache:

Invalid command ‘ExpiresActive’, perhaps misspelled or defined by a module not included in the server configuration
…fail!

To fix it ensure the “expires” module is loaded:
$sudo a2enmod expires

Then restart Apache server
$sudo service apache2 restart

About Danny

I.T software professional always studying and applying the knowledge gained and one way of doing this is to blog. Danny also has participates in a part time project called Energy@Home [http://code.google.com/p/energyathome/] for monitoring energy usage on a premise. Dedicated to I.T since studying pure Information Technology since the age of 16, Danny Tsang working in the field that he has aimed for since leaving school. View all posts by Danny → This entry was posted in Linux, Web Server and tagged , , . Bookmark the permalink.

Leave a Reply